### Enumeration

# RB RhythmDBPropertyModelColumn

#### Declaration

    enum RB.RhythmDBPropertyModelColumn

#### Description

No description available.

#### Members

`RHYTHMDB_PROPERTY_MODEL_COLUMN_TITLE`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RHYTHMDB_PROPERTY_MODEL_COLUMN_PRIORITY`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RHYTHMDB_PROPERTY_MODEL_COLUMN_NUMBER`

  No description available.

  - Value: `2`
  - Available since: 3.0